=== debian/control ===
Source: libtext-levenshteinxs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-levenshteinxs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-levenshteinxs-perl.git
Homepage: https://metacpan.org/release/Text-LevenshteinXS
Testsuite: autopkgtest-pkg-perl

Package: libtext-levenshteinxs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: XS implementation of the Levenshtein edit distance
 Text::LevenshteinXS implements the Levenshtein edit distance in a XS way; this
 should be much faster than the pure Perl implementation.
 .
 The Levenshtein edit distance is a measure of the degree of proximity between
 two strings. This distance is the number of substitutions, deletions or
 insertions ("edits") needed to transform one string into the other one (and
 vice versa). When two strings have distance 0, they are the same.
