=== debian/watch ===
version=4
https://metacpan.org/release/Text-LevenshteinXS   .*/Text-LevenshteinXS-v?@ANY_VERSION@@ARCHIVE_EXT@$
